BEAMS: [11, -11]
BEAM_ENERGIES: 98.5

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
PDF_LIBRARY: None
HADRON_DECAYS:
  Max_Proper_Lifetime: 100

PROCESSES:
- 11 -11 -> 93 93 93{2}:
    CKKW: pow(10,-2.25/2.00)*E_CMS
    Order: {QCD: Any, EW: 2}

ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis

RIVET:
  --analyses: [ALEPH_2004_S5765862,OPAL_2004_S6132243,L3_2008_I825820]
